IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DamlaliSPHSag' AND SYSOBJECTS.name = 'GOZLUKRECETE')
ALTER TABLE GOZLUKRECETE ADD DamlaliSPHSag nvarchar(10) NULL 


--DamlaliCYLSag
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DamlaliCYLSag' AND SYSOBJECTS.name = 'GOZLUKRECETE')
ALTER TABLE GOZLUKRECETE ADD DamlaliCYLSag nvarchar(10) NULL 


--DamlaliAKSSag
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DamlaliAKSSag' AND SYSOBJECTS.name = 'GOZLUKRECETE')
ALTER TABLE GOZLUKRECETE ADD DamlaliAKSSag nvarchar(10) NULL 


--DamlaliSPHSol
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DamlaliSPHSol' AND SYSOBJECTS.name = 'GOZLUKRECETE')
ALTER TABLE GOZLUKRECETE ADD DamlaliSPHSol nvarchar(10) NULL 


--DamlaliCYLSol
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DamlaliCYLSol' AND SYSOBJECTS.name = 'GOZLUKRECETE')
ALTER TABLE GOZLUKRECETE ADD DamlaliCYLSol nvarchar(10) NULL 


--DamlaliAKSSol
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DamlaliAKSSol' AND SYSOBJECTS.name = 'GOZLUKRECETE')
ALTER TABLE GOZLUKRECETE ADD DamlaliAKSSol nvarchar(10) NULL 